html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin:0; padding:0; border:0; outline:0;}
a img{ border:0;}	/* fix visibilità border fck editor */
html,body{height:100%;}
body{text-align:center;}
ul, ol{list-style:none;}

/* ID */
#box{height:100%; text-align:left; position:relative; margin:auto; width:950px;}
body>#box{height:auto;min-height:100%; width:950px;} 

#testata{height:340px; width:950px; position:relative;}
#testata div#logo{text-align:center; position:absolute; left:20px; bottom:40px; z-index:20;}
#testata div#logo a{background:url(personalizzazioni/images/struttura/logo.gif) no-repeat center center; text-indent:-9999px; outline:none; width:180px; padding:20px; height:109px; display:block;}
#content{padding-bottom:200px;}
#content #col_Sx{float:left; width:220px; height:auto; margin:0 20px 20px;}
#content #col_Sx #col_Sx_menu{width:200px; padding:32px 10px 10px; margin-bottom:20px;}
#content #col_Sx #col_Sx_menu h2{margin-bottom:25px; margin-left:10px;}
#content #col_Sx #col_Sx_menu ul{margin-bottom:10px;}
#content #col_Sx #col_Sx_menu ul li{}
#content #col_Sx #col_Sx_menu ul li a{display:block; padding:6px 15px; margin:2px 0;}
#content #col_Sx #col_Sx_menu ul li.ultimo{padding-bottom:3px;}
#content #col_Sx #col_Sx_menu ul li.noLink {padding-bottom:3px;color:#30302F;padding:6px 10px; margin:2px 0; border-bottom:none;}
#content #col_Sx #col_Sx_menu ul li.primo{padding-top:0;}
#content #col_Dx{width:670px; height:auto; float:left; padding:32px 0; margin-right:20px;}
#content #colonnaUnica{width:886px; margin:32px;}
#content #col_Dx p, #content #colonnaUnica p{margin-bottom:30px;}

#fasciaTop{width:100%; z-index:700; font-size:0; line-height:0;}
#ricerca{height:40px; width:950px; margin:auto}
#ricerca label{height:16px; width:256px; padding:12px;  float:right;}
#ricerca label input{float:left; padding:2px 2px 3px; height:11px; width:192px;}
#ricerca label a{width:52px; height:11px; padding:2px 0 3px; float:left; width:52px; margin-left:4px; height:11px; line-height:11px;}

#bottom{height:140px; width:910px; margin-left:-475px; position:absolute; padding:30px 20px; bottom:0; left:50%;}

/* CLASSI */
.clr{clear:both; line-height:0; font-size:0;}
.tmpDiv{ width:950px; height:300px; position:absolute; top:0; left:0; display:none; background: #FFF; z-index:10; background-position:center 0;}

#testata .lingue{height:25px; width:200px; padding:4px 10px 10px 10px; position:absolute; top:0; left:20px; z-index:20;}
#testata .lingue .linguaSel{display:block; height:16px; padding:5px;}
#testata .lingue .linguaSel span{display:block; height:16px; cursor:pointer;}
#testata .lingue .elencoLingue{width:180px; display:none; padding:5px 10px;}
#testata .lingue .elencoLingue ul li{height:15px; padding:5px 0;}
#testata .lingue .elencoLingue ul li.italiano a, #testata .lingue .elencoLingue ul li.inglese a, #testata .lingue .elencoLingue ul li.francese a, #testata .lingue .elencoLingue ul li.spagnolo a, #testata .lingue .elencoLingue ul li.russo a{display:block; padding-left:30px;}
#content #col_Dx h2, #content #colonnaUnica h2{margin-bottom:25px;}
#content #col_Dx h3.avvisoAreaRiservata{padding:20px; margin-bottom:19px;}
#content #col_Dx h3.avvisoAreaRiservata span{padding:5px 5px 5px 30px; display:block;}

#content #col_Dx .risultati{margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #d2d2d1;}
#content #col_Dx .risultati h4 a{margin-bottom:5px; padding-left:10px;}
#content #col_Dx .risultati p{margin-bottom:5px;}

/* tableMarchi */
#content #col_Dx .tableMarchi tr td a img, #content #col_Dx .tableMarchi tr td img{margin:0 20px 0 0; float:none;}
#content #col_Dx .tableMarchi tr td.estremoDx a img{margin:0;}
#content #col_Dx .tableMarchi tr td p a{text-decoration:underline;}
#content #col_Dx .tableMarchi tr td p a:hover{text-decoration:none;}

.privacy_policy p{margin-bottom:10px;}

/* FCK */
#content #col_Dx .fck {margin-bottom:20px;}
#content #col_Dx .fck p{margin-bottom:10px;}
#content #col_Dx .fck h3{margin-bottom:10px;}
#content #col_Dx .fck img{clear:both;}
#content #col_Dx .fck ul{margin-bottom:10px;}
#content #col_Dx .fck ol{margin-bottom:10px;}

#bottom #boxLeft{float:left; width:220px; margin-right:20px;}
#bottom #boxMiddle{float:left; width:220px; margin-right:20px;}
#bottom #boxRight{float:right; width:220px; text-align:left;}

/* MENU DI NAVIGAZIONE */
#menu{height:40px; width:930px; padding-left:20px; position:absolute; bottom:0; overflow:hidden;}
#menu ul{list-style:none;}
#menu ul li{float:left; height:40px;}
#menu ul li a{display:block; padding:0 12px;}

/* FORM CONTATTI */
#moduloinfo{margin-bottom:20px;}
#col_Sx #col_Sx_menu #moduloinfo .formLeft{margin-right:20px;}
#col_Sx #col_Sx_menu #moduloinfo .formRight{margin-right:0;}
#col_Sx #col_Sx_menu #moduloinfo label{font-size:11px; display:block; margin-bottom:5px;}
#col_Sx #col_Sx_menu #moduloinfo label select{margin-top:2px; padding:2px; width:200px; border:1px solid white;}
#col_Sx #col_Sx_menu #moduloinfo input, #moduloinfo textarea{width:194px; padding:2px; margin-top:2px;}
#col_Sx #col_Sx_menu #moduloinfo textarea{height:70px; width:194px; max-height:70px; max-width:194px; min-height:70px; min-width:194px;}
#col_Sx #col_Sx_menu #moduloinfo input.submit{width:200px; cursor:pointer; margin-top:10px; height:25px; text-align:left; padding-left:7px;}
#col_Sx #col_Sx_menu #moduloinfo #imgCaptcha {width: 100%; height: 22px;}
.titoloErr{margin:0 10px; display:block; font-size:16px; font-weight:bold;}
.sottotitoloErr{margin:10px 10px; display:block; font-size:12px;}
#col_Sx #col_Sx_menu #moduloinfo .privacy{margin-top:10px;}
#col_Sx #col_Sx_menu .captchaError {margin-bottom: 10px; color: #E50083; font-weight: bold;}

/* tableCatalogo */
.tableCatalogo{width:100%;}
.tableCatalogo tr{}
.tableCatalogo td{padding:6px 8px;}
#content #colonnaUnica .tableCatalogo tr td a img{margin-left:0; padding:0; float:none;}

/*Install*/
.raggruppa{background:#F4F3F3; margin-bottom:5px; width:auto !important;}

/* boxLoginAreaRiservata */
#boxLoginAreaRiservata{width:180px; padding:20px; margin-top:15px;}
#boxLoginAreaRiservata h1{margin-bottom:15px;}
#boxLoginAreaRiservata form{margin-bottom:15px;}
#boxLoginAreaRiservata form label input{width:174px; padding:2px; margin:2px 0 0;}
#boxLoginAreaRiservata form a{display:block; height:20px; width:174px; padding-left:4px; cursor:pointer;}

/* form registrazione */
#registrazione{}
#registrazione label{margin-bottom:5px;}
#registrazione label.labelDx{float:left; margin-right:20px;}
#registrazione label input{width:317px; padding:2px; margin-top:2px;}
#registrazione label textarea{width:664px; height:50px; padding:2px; margin-bottom:10px;}
#registrazione .inviaRegistrazione{width:311px; display:block; padding:4px 4px 4px 8px;}
#imgCaptcha{margin-top:2px;}

#col_Dx .titoloErr{margin:0;}
#col_Dx .sottotitoloErr{margin:0;}

/* MAPPA */
#mappa{float:left; width:330px; height:385px;}
#datiMappa{float:right; width:320px; margin-left:20px;}

/* SLIDER ADDON */
#autoCont{ height:500px; position:relative; overflow:hidden}
#autoElem{ position:absolute; top:0; left:0; }

#slides {position:relative; width:630px;height:310px;padding:20px; z-index:80}
#slides .slides_container {position:relative;width:630px; height:290px; z-index:400;}
#slides .box {float:left; width:670px;height:290px;}
#slides .box > a {width:183px;height:290px; float:left;padding:0 20px;position:relative;left:-20px;}
#slides .box > a:first-child {width:184px;}
#slides .box > a > img {width:183px;}
#slides .prev {position:absolute; width:22px; height:22px; bottom:0px; left:0px; z-index:500}
#slides .next {position:absolute; width:22px; height:22px; bottom:0px; right:0px;  z-index:500}
#slides h3 {margin-top:8px; margin-bottom:4px;}
#slides .dotsContainer {position:absolute; bottom:0px; left:0px; z-index:200; width:100%; height:15px; text-align:center; list-style:none;padding-top:7px;}
.dotsContainer li {display:inline-block;; margin-right:10px;}
.dotsContainer li a {width:9px; height:9px; display:block;}


/* NEWS BOX ADDON */
#newsBox{width:180px; padding:20px 20px 50px 20px; float:right;/*position:absolute;*/ top:0; right:20px;}
#newsBox h1{margin-bottom:15px;}
#newsSliderContainer {width:180px; height:255px; position:relative;}
#newsSliderContainer #newsBoxContainer {overflow:hidden; width:180px; height:255px; margin:0;} 
#newsSliderContainer #newsBoxContainer .box {margin-top:7px;} 
#newsSliderContainer #newsBoxContainer .box > div {width:180px; height:77px; overflow:hidden;} 
#newsSliderContainer #newsBoxContainer .box h2 {font-size:14px; font-weight:bold; color:#acd100; margin-bottom:0px;}
#newsSliderContainer #prev {position:absolute;width:23px;height:21px;bottom:-39px; left:136px;}
#newsSliderContainer #next {position:absolute;width:23px;height:21px;bottom:-39px; left:158px;}
#newsSliderContainer #prev a, #newsSliderContainer #next a {display:block;width:23px;height:21px;}

/* Prevents `sub` and `sup` affecting `line-height` in all browsers. */
sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
